From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 14 December 2009<P>

Thank You Rebecca Beth.<BR>
You are so Kind.<BR>
But I too love poems that tell<BR>
a story or have a bit of wisdom<BR>
to impart.<BR>
<BR>
*wink<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 December 2009<P>

Kirk; Thanks for the pick for the Sanity Clause issue. Always a pleasure to have a poem on your front page. Happy Holidays to you and yours.<BR>
<BR>
I saw a great movie yesterday called "An Education''....looks like Oscar material to me so you need to take a look/see.<BR>
<BR>
<a href="http://www.rottentomatoes.com/m/an_education/">http://www.rottentomatoes.com/m/an_education/</a><BR>
<BR>
My son said they need to bring back the 60's clothes. He liked the sexy look of the 60's girls.<BR>
<BR>
bk<BR>
<BR>
 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 December 2009<P>

Camelia Lissenhold, about <a href="/blend/wv.cgi?id=2009.12.13.01.11.26905">A Note from Venus</a>: <BR>
<BR>
Nice one Camelia<BR>
<BR>
Windsurfers are quite something to watch. You have to have a lot of strength and balance and it is quite awesome to watch....oh yes. I would have loved to have seen the 50 foot waves in Hawaii last week too. <BR>
<BR>
bk
<HR>